- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-05-27T08:37:32.139397+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.135.231.178
    role: null
  log:
  - default-1/script-0/default-0/output.txt
  name: 'default-1 / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:37:32.010651+00:00'
